/* reset */

html, body, div, span, applet, object, iframe,  h1, h2, h3, h4, h5, h6, blockquote, pre,  
a, abbr, acronym, address, big, cite, code,  del, dfn, font,  ins, kbd, q, 
s, samp,  small, strike, sub, sup, tt, var,  dl, dt, dd, form, label,  caption, tbody, tfoot, 
thead {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;	font-family: inherit;}

body 					{font-family: Verdana, Arial, Helvetica, sans-serif; color: #2C2C2C; font-size: 12px;}

/* default links */
a:link 					{color: #006db8;text-decoration: none;}
a:visited 				{color: #006db8;text-decoration: none;}
a:hover 				{color: #CC0000;text-decoration: underline;}
a:active 				{color: #006db8;text-decoration: none;}
/* paragraphs, horozontal rule & list items */
p						{margin: 10px 0 10px 0; line-height:1.5em;}
hr 						{height: 0px; border: solid #D1D7DC 0px;border-top-width: 1px;}
ol, ul					{margin-top:0px; padding-left: auto;}
ul						{padding-top:0; list-style-image:url(../images/layout/diamond-red.gif);}
ul ul					{list-style-image:url(../images/layout/diamond-red.gif); line-height:12px; margin-left: 10px; padding-top:10px;}
ul ul ul				{list-style-image: none;}

.ul_check				{margin-top:10px; padding-top:0;list-style-image:url(/assets/images/layout/check.gif);}
.ul_check ul			{list-style-image: none;}
li						{padding: 0 0 10px 0;}
.events_li				{line-height:17px; margin:10px;}

h1 						{font-family:Georgia, Times New Roman, Times, serif; font-size: 26px; line-height: 30px; font-weight:normal; color: #BB0000; padding: 10px 0; }
h2 						{font-family: Tahoma, Geneva, sans-serif; font-size: 20px;  line-height: 24px;  color: #555; padding:10px 0 5px 0; font-weight:normal;}
h3 						{font-family: Tahoma, Geneva, sans-serif; font-size: 14px;  line-height: 18px; color: #00406c; padding:5px 0 5px 0; font-weight:bold;}

h4						{font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 14px;  line-height: 16px; font-weight:bold; color: #bb0000; padding:5px 0 5px 0; text-transform:uppercase}

blockquote 				{ padding-left:15px; margin:20px 0; border-left:3px solid #ddd; font-style:italic}
blockquote.about		{font: 18px Georgia, Times, serif; background: #eee url(/assets/images/layout/quote_wh.gif) 8px 8px no-repeat; width:250px; border:1px solid #ddd;padding:15px 35px; margin: 0 0 10px 10px; color:#2C2C2C;}

#featured-products h3 {line-height:18px; padding-bottom:0;}

/* fieldsets */
fieldset				{margin-top: 0;margin-right: 0;	margin-bottom: 10px;margin-left: 0;padding-top: 5px;padding-right: 5px;padding-bottom: 5px;padding-left: 5px;}
fieldset legend			{font-size:12px;font-family: "Trebuchet MS", Georgia;font-style: italic;color: #FF6600;text-transform:uppercase;font-weight: bold;margin-top: 0;margin-right: 0;margin-bottom: 0;margin-left: 0;padding-top: 0;padding-right: 5px;padding-bottom: 0;padding-left: 5px;}

/* basic size and colors */
.tdtiny 				{font-size: 10px;line-height: 11px;}
.tdsmall 				{font-size: 11px;line-height: 12px;}

.border 				{border: #999999 1px solid;}
.red 					{color: #990000;}
.green 					{color: #090;}

.white					{color: #FFF;}
.gray					{color:#666;}
.bold					{font-weight:bold;}
.yellow 				{color: #FF9900;}
.left					{float: left;}
.right					{float: right;}
.center					{text-align:center}
.imgleft				{float:left; padding:10px 10px 10px 0;}
.imgright				{float:right; padding:10px 0 10px 10px;}
.thumbnail				{float:left; margin:0px 10px 15px 0; border:none;}
.clear					{clear: both;}
.paginate				{width:33%; height:20px;}
.paginate_body			{float:left; clear:both; width:100%;}
.hidden					{display:none;}
.backlink				{font-size: 12px;}


/* These have icons to left of text */
.ico_pdf				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/doc_pdf.png); background-position:left center; background-repeat:no-repeat;}
.ico_map				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/map.png); background-position:left center; background-repeat:no-repeat;}
.ico_view				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/magnifier.png); background-position:left center; background-repeat:no-repeat;}
.ico_add				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/add.png); background-position:left center; background-repeat:no-repeat;}
.ico_subtract			{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/subtract.png); background-position:left center; background-repeat:no-repeat;}
.ico_cancel				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/cancel.png); background-position:left center; background-repeat:no-repeat;}
.ico_calendar			{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/calendar_2.png); background-position:left center; background-repeat:no-repeat;}
.ico_star 				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/star_1.png); background-position:left center; background-repeat:no-repeat;}
.ico_tip 				{font-style:italic; color: #333; line-height:14px; margin:5px;  padding: 0 10px 10px 25px;text-align: left; float: left; display:block; background-image: url(/assets/images/icons/exclamation.png); background-position:left top; background-repeat:no-repeat;}
.ico_back				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/arrow_left.png); background-position:left; background-repeat:no-repeat;}
.ico_link				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/link.png); background-position:left center; background-repeat:no-repeat;}
.ico_comment			{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/comment.png); background-position:left center; background-repeat:no-repeat;}
.ico_doc				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/page_white_word.png); background-position:left center; background-repeat:no-repeat;}
.ico_ppt				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/page_white_powerpoint.png); background-position:left center; background-repeat:no-repeat;}
.ico_excel				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/doc_excel_table.png); background-position:left center; background-repeat:no-repeat;}
.ico_login				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/user_silhouette.png); background-position:left center; background-repeat:no-repeat;}
.ico_logout 			{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/user.png); background-position:left center; background-repeat:no-repeat;}

.ico_mex				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/mexico.png); background-position:left center; background-repeat:no-repeat;}
.ico_usa				{text-align: left; float: left; display:block; padding: 5px 0 5px 25px; background-image: url(/assets/images/icons/usa.png); background-position:left center; background-repeat:no-repeat;}

.padding_10px 					{padding: 10px;}
.padding_5px 					{padding: 5px;}

.error 							{color: #000000; line-height:16px; background-color: #FFFFCC; margin:30px; border: 1px dashed #990000;padding: 10px 10px 10px 60px; background-image: url(/assets/images/icons/warning_48.png); background-position:left center; background-repeat:no-repeat; }
.error h2						{color: #990000;}
.highlight 						{background-image:url(/assets/images/layout/highlight_bg.jpg); background-repeat:repeat-x; margin: 5px;border: 1px solid #FF9900;padding: 10px;font-size: 11px;line-height: 15px;text-align: left;}
.highlighter 					{background-color:#FF9900;}
.warning						{font-style:italic; color: #C00; line-height:14px; margin:5px;  padding: 0 0 5px 20px; background-image: url(/assets/images/icons/warning_16.png); background-position:left top;  background-repeat:no-repeat; }


/* Layout - Header & main wrap */
#wrap 					{margin-top: 10px;width: 940px;text-align: left;background-image: url(/assets/images/layout/bg_page.gif);background-repeat: repeat-y;}
#header					{width: 750px;height: 70px; float: right; background-image: url(/assets/images/layout/bg_top.gif);background-repeat: repeat-x;}
#top_nav				{font-family:Arial, Helvetica, sans-serif; font-size: 11px;color: #FFFFFF;font-weight: bold;width: 515px;margin: 20px 0 0 30px; text-align: center;  background-image: url(/assets/images/layout/top_nav_bg.gif);background-repeat: repeat-x; float:left;}
#top_nav a:link 		{color: #CCCCCC;text-decoration: none;}
#top_nav a:visited 		{color: #CCCCCC;text-decoration: none;}
#top_nav a:hover 		{color: #FFFFFF;text-decoration: none;}
#top_nav a:active 		{color: #CCCCCC;text-decoration: none;}
#top_buttons			{padding: 20px 0 0 0; text-align:right; float:right;}
#welcome_text			{padding:10px 0 0 0;}

/* Navigation - Breadcrumbs */

#breadcrumbs			{width:720px; float:left; font-family: Arial, Helvetica, sans-serif; font-size:11px; height:20px;}


/* Layout - 'What's Inside' fieldset section */
#insidenav  			{width:690px;color: #333;float:left; text-align:center; background-image:url(/assets/images/layout/highlight_bg.jpg); background-repeat:repeat-x; margin: 5px;border: 1px solid #FF9900;padding: 10px;font-size: 12px;line-height: 16px;font-family: Verdana, Geneva, sans-serif}
#insidenav 	 a:link 	{text-decoration: none; }
#insidenav 	 a:visited {text-decoration: none; }
#insidenav 	 a:hover 	{text-decoration: overline underline;}
#insidenav 	 a:active 	{text-decoration: none; }
#insidenav_up_link	 	{float:left; font-size:9px; letter-spacing:.5px; text-align: left; display:block; margin:-10px 0 0 -5px; padding: 5px 0 5px 20px; background-image: url(/assets/images/layout/arrow_up_orange.gif); background-position:left center; background-repeat:no-repeat;}



#left_col, #right_col	{width: 190px; margin: 0; padding:0;}
#left_col				{float: left;}
#right_col				{float: right;}
#right_col h2 			{color:#FFF; text-align:center; padding:0; margin:0 0 10px 0; line-height:16px; text-transform:uppercase; font-size:14px; letter-spacing:1px; font-family:Verdana, Geneva, sans-serif; display:block;}


/* placeholder for modules in left column - stays on white background */
.left_col_item, .right_col_item {padding: 10px 0 10px 0; width: 165px; text-align:center;}	
.left_col_item			{float: right;}
.right_col_item			{float: left;}

/* placeholder for modules in left column that have a dark background (eg navigation) 
We have to have a top middle and bottom piece
*/
.left_col_highlight_top			{height: 33px; width: 190px; float: left; background-image: url(/assets/images/layout/bg_left_col_nav_top.gif);}
.left_col_highlight				{clear:both; float:left; color:#CCC; width: 190px; background-image: url(/assets/images/layout/bg_left_col_highlight.gif);}
.left_col_highlight_item		{float:right; width:154px; padding: 0 14px 0 0; text-align: center;}
.left_col_highlight_bot			{clear:both; height: 33px; width: 190px; float: left; background-image: url(/assets/images/layout/bg_left_col_nav_bot.gif);}

.right_col_highlight h2 		{color: #FFF;}
.right_col_highlight_top		{height: 33px; width: 190px; float: right; background-image: url(/assets/images/layout/bg_right_col_highlight_top.gif);}
.right_col_highlight			{float:right; padding:0; margin:0; color:#CCC; width: 190px; background-image: url(/assets/images/layout/bg_right_col_highlight.gif); }
.right_col_highlight ul			{padding:10px 0 0 0; margin-left: 20px; list-style-image: url(/assets/images/layout/dot_li_highlight.gif);}
.right_col_highlight a:link 	{color: #FFF;text-decoration: none;}
.right_col_highlight a:visited 	{color: #FFF;text-decoration: none;}
.right_col_highlight a:hover 	{color: #FF9900;text-decoration: none;}
.right_col_highlight a:active 	{color: #FFF;text-decoration: none;}
.right_col_highlight_item		{float:right; width:155px; padding: 0 15px 0 19px; margin:0; text-align: center;}
.right_col_highlight_item li	{padding:0; margin:0; line-height:11px;}

.right_col_highlight_bot		{clear:both; height: 33px; width: 190px; float: right; background-image: url(/assets/images/layout/bg_right_col_highlight_bot.gif);}

/* Layout - Main Body */
#main_2c, #main_3c, #main_forum	{float:left; margin-left:10px;line-height:16px;background-color:#FFF; }
#main_2c, #main_forum			{width:710px;}
#main_3c 						{width:540px;}

/* use these divs when 2 or 3 columns are needed */
.narrow_3col					{width:30%; float:left; margin:0 10px 0 0;}
.narrow_2col					{width:48%; float:left; margin:0 10px 0 0;}

/* Layout - Footer */
#footer 				{margin-top:20px;clear:both; padding: 10px 0 5px 0; width: 940px;text-align: center;color: #333333;background-image: url(/assets/images/layout/bg_page.gif);background-repeat: repeat-y;}
#footer h2				{margin:0; padding:0;color: #666666; font-size:.9em; letter-spacing:.25em;text-align:center; text-transform:uppercase;}
#footer ul				{padding:5px; margin:0; list-style:none; list-style-type:none; list-style-image: none;}
#footer li 				{padding:2px; margin:0;}

#footer .wrapper		{border-top:5px solid #ccc; width:90%; margin:0 auto; padding:5px;}
#footer .block			{ min-height:100px;float:left; width:24%; border-right:2px dashed #ccc;}
#footer .end			{width:25%;border:0;}

#page_bottom 				{width: 940px;height: 33px;float: left; background-image: url(/assets/images/layout/bg_footer.gif);background-repeat: repeat-x;}


/* RFQ - Request for Quote Form  */
.rfq					{text-align:center; font-size:11px; border:2px dashed #2E538B; background-color: #efefef; padding:5px}
.rfq h3					{display:block; background:#C0CED6; color: #2E538B; text-transform:uppercase; }
.rfq_comps				{text-align: left; font-size:10px; padding:5px 5px 5px 20px; border-bottom:1px dotted #CCC; line-height:13px; background-image: url(/assets/images/icons/star_1.png); background-position:left center; background-repeat:no-repeat;}
/*-------------------------------*/


/* Shopping  */
.shopping_table 		{float:left; width:150px; padding:5px; margin:3px;border: 2px solid #ddd;}
.shopping_image 		{height:110px; padding:10px;}
.shopping_item 			{height:60px; font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 12px;color: #000000;}
.shopping_price 		{height:30px;font-size: 10px;font-weight: bold;color: #990000;}
/* End Shopping  */


/* ######### Style for Event Calendar ######### */
	.calendar_large {width:100%; height:400px;}
	.calendar_small {margin-top:10px; width:100%; height:140px; font-size:10px;}

	.dayname {width:13%; height:10%; float:left; font-weight: bold; float:left; border:1px solid #FFF; }
	.weekday {width:13%; height:15%; float:left; border:1px solid #FFF; background-color: #DDECEE;}
	.today {width:13%; height:15%; float:left; border:1px dotted #900; background-color: #FFF; }
	.weekend {width:13%; height:15%; float:left; border:1px solid #FFF; background-color: #BFD2E8;}
	.noday {width:13%; height:15%; float:left; border:1px solid #FFF;}
	.event {width:13%; height:15%; float:left; cursor:pointer;display:block;}
	
	/*  Calendar title */
	.cal_title { letter-spacing:1px;  font-size: 16px;font-variant: small-caps;color: #333333;font-weight: bold;background-color: #FFFFFF;}
	
	/*  Today on calendar 
	.today {font-weight: bold; border: 1px solid #000033;}
	.today_event {font-size:125%; color:#990000; font-weight:bold; cursor: pointer;	border: 1px solid #000033;}
	
	/*  normal day on calendar 
	.weekday {background-color: #FFFFFF;border: 1px solid #CCCCCC;}
	.weekday_event {font-size:125%; color:#990000; font-weight:bold; cursor: pointer; border: 1px solid #CCCCCC;}
	/*.weekend {background-color: #D8D8D8;border: 1px solid #CCCCCC;}
	.weekend_event {font-size:125%; color:#990000; font-weight:bold; cursor: pointer; border: 1px solid #CCCCCC;}
	.noday {background-color: #FFFFFF;cursor: auto;}
	/*rollover effect on dates */
	.cal_on {cursor: pointer; color: #990000; border: 5px solid #000;}
/* ######### End Calendar ######### */

/* ######### Style for date picker Calendar ######### */
	.cpYearNavigation,.cpMonthNavigation{text-align:center;	vertical-align:center;text-decoration:none;color:#000000;font-weight:bold;}
	.cpDayColumnHeader,.cpYearNavigation,.cpMonthNavigation,.cpCurrentMonthDate,.cpCurrentMonthDateDisabled,.cpOtherMonthDate,
	.cpOtherMonthDateDisabled,.cpCurrentDate,.cpCurrentDateDisabled,.cpTodayText,.cpTodayTextDisabled,
	.cpText	{font-family:arial;	font-size:8pt;}
	TD.cpDayColumnHeader{text-align:center;	font-weight:bold;border-width:0 0 1 0;}
	.cpCurrentMonthDate,.cpOtherMonthDate,.cpCurrentDate{text-decoration:none;}
	.cpCurrentMonthDateDisabled,.cpOtherMonthDateDisabled,.cpCurrentDateDisabled{color:#D0D0D0;	text-decoration:line-through;}
	.cpCurrentMonthDate{font-weight:bold;background-color: #FFF;}
	.cpCurrentDate a{color: #FFFFFF;font-weight:bold;}
	.cpOtherMonthDate a	{color:#808080;}
	TD.cpOtherMonthDate	{background-color: #FFF;}
	TD.cpCurrentDate{background-color: #003366;}
	TD.cpCurrentDateDisabled{border-width:1;border:solid thin #FFAAAA;}
	TD.cpTodayText,	TD.cpTodayTextDisabled {}
	A.cpTodayText, SPAN.cpTodayTextDisabled{height:20px;}
	A.cpTodayText{font-weight:bold;}
	SPAN.cpTodayTextDisabled{color:#D0D0D0;}
	.cpBorder{}
/* ######### End date picker Calendar ######### */			
			
			
			


/* Main Nav on Left */
.glossymenu						{float:left;padding: 0;width: 154px;border: 0;text-align: left;border-top:1px solid #000;background-color: #777;}
.glossymenu a.menuitem			{cursor: pointer; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size: 12px; color: white;display: block;position: relative;width: auto;margin:0;height: 22px;padding: 4px 0 0 5px;text-decoration: none;border-bottom:1px solid #000;}
.glossymenu a.menuitem:visited, 
.glossymenu .menuitem:active	{color: white;border-bottom:1px solid #000; }
		
.statusicon						{position: absolute;top: 5px;right: 5px;}
.glossymenu a.menuitem:hover	{cursor: pointer; background-image:url(../images/layout/bg_gray2.gif);} /*background-color: #79829D;}*/

.glossymenu div.submenu			{border-bottom:1px solid #000;background-color: #D2D2E3; }
.glossymenu div.submenu ul		{list-style-type: none;list-style-image: none;margin: 0;padding: 0; }
.glossymenu div.submenu ul li	{ margin:0; padding: 0;font:normal 10px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #666; padding-left:5px; font-weight:bold; text-transform: uppercase;}
.glossymenu div.submenu ul li a	{border:1px solid #D2D2E3; width:138px; display: block; font:normal 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;color: #000;text-decoration: none;padding: 1px 2px 1px 5px;margin: 2px 2px 2px -3px;text-transform: none;}
.glossymenu div.submenu ul li a:hover	{color: #003399; text-decoration:none;border:1px solid #003399;background-color: #FFF;} /*background-color: #79829D;*/
.statusicon 					{border:0;}

.submenuheader_on 				{background-image:url(../images/layout/bg_gray2.gif);}/*background-color: #79829D;}*/
.submenuheader    				{}/*background-color: #79829D;}*/
/* End Main Nav */

/*RSS Feed links */
.feed 							{margin-left: 3px; padding: 0 0 0 19px; background: url("/assets/images/layout/rss_14px.gif") no-repeat 0 50%;} 

.tab							{padding:4px; font-size:12px; font-family:"Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; line-height: 15px;}
.WebWizRTEbutton 				{border: #E6E7F2 1px solid;}



.imgOutline 				{padding:10px 10px 5px; border:1px solid #ddd; text-align:center; margin-right:8px;}
.meeting 					{border-bottom:1px dotted #CCCCCC; padding-top:10px;}
.section 					{padding:0 10px 10px 10px; margin:10px 0; border-bottom:1px dotted #ccc;}
.sectionbox					{background-color:#efefef; padding:0 10px 10px 10px; margin:10px 0;border:1px solid #ddd;}
.sectionbox2 				{background-color: #FFC; padding:0 10px 10px 10px; margin:10px 0;border:2px solid #E4A31B;}
.sectionbox3 /*platinum*/	{background-color: #CEDEF7; padding:0 10px 10px 10px; margin:10px 0;border:2px solid #85A8D3;}


/*-PMA Update, Divisions, Networking, Districts-*/

.sectionbox ul				{padding-left:20px; margin:0}
.sectionbox h3				{margin-bottom:7px; padding-bottom:0;}

.edition 			{background-color:#ededed; padding:10px; margin:10px 0; border:1px solid #ddd; width:600px}
.recent 			{background-color:#e6f4fd}
.edition ul li 		{padding: 4px 0 4px 3px;}
.edition-text		{width:420px; float:right;padding:0;margin:0;}
.edition-text h3 	{margin-top:0; margin-bottom:5px}
.edition img		{border:1px solid #ddd; margin-right:5px;}

.district-tagline {margin-top: -10px; color: #888; font-style:italic}



/*product scrollers*/
#pscroller1					{width:150px; height:220px; float:left;}

/*highlights div on rollover */
.thumbnail-box				{padding:5px; text-align: center; width:120px; border:1px solid #999; height:140px; float:left; font-size:10px;}
.thumbnail-box:hover		{cursor:pointer; border:1px solid  #900; background-color:#CCC;}

/*- Sitemap & myPMA -*/
#sitemap h2 {border-bottom:1px dotted #eee; width:90%; margin-top:5px;font-size:18px}
#sitemap ul, #sitemap ul li ul {padding:5px 0 0 15px; margin:0; font-size:12px;}
#sitemap ul li {padding:0px; margin:0;}

.myPMA_module		{float:left; width:44%; height:275px;padding:5px; margin:10px 0 5px 10px;border:2px solid #dedede;}
.myPMA_module p		{padding-left:5px;}
.myPMA_module h2	{font-size:15px;height:30px;line-height:15px;font-variant:small-caps;letter-spacing:1px; background-color:#efefef; padding:10px; display:block; text-align:center;border:2px solid #dedede;}
.myPMA_module ul 	{padding:0; margin:0; font-size:11px; }
.myPMA_module ul li {padding:0; margin:0; border-bottom:1px dotted #ccc; padding:5px;}

.lineitem			{text-align:left; display:block;clear:both;padding:5px 0; border-bottom:1px dotted #ccc;}

/*Join the Disscussion*/
.discussion {float:left; width:25%}

/*Awards Winners Table*/

.awards 				{ border-collapse:collapse; margin-top:20px;border:1px solid #ccc;}
.awards td 				{ padding:3px 10px; border-right:1px solid #ddd; width:50%;}
.awards th 				{ text-transform:uppercase; font:14px Arial; padding:10px; background-color:#ddd;}
.awards .altrow 		{ background-color:#eee;}


/* Forms */
.form_label {
	text-transform:uppercase;
	clear:both;
	height:30px;
	float:left;
	margin-top:3px;
	margin-right:15px;
	width:150px;
	text-align:right;
}
.form_element {
	float:left;
	height:30px;
	width:450px;
	margin-top:3px;
}

/*--Committee--*/
#community .section 	{height:85px;}
#community p {margin-top:0}
#community .thumbnail {margin-top:5px; margin-bottom:35px;}
#community h3 a {text-decoration:underline}
